.header_tp { padding-top: 21.01851852vmin; padding-bottom: 40px;}  
.flash-descr {font-size: 18px;  line-height: 1.5;}
.header {padding-top: 0px !important;  background-color: #FFF;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}

.nav-toggle-btn {
  background: none;
  border: none;
  padding: 0;
  margin: 2.25rem 0 0 0;
  border-radius: 0;
  outline: none;
  float: right;
  position: relative;
  z-index: 995;
  font-weight: bold;
  text-transform: uppercase;
  color: inherit;
} 

.product_vertical-text-right {
  right: auto;
  left: 0;
  margin-left: -5px;
  margin-top: 1.66666667vmin;
  color: #fff;
  font-weight: 300;
  font-size: 1.125rem;
  top: 0;
  transform: rotate(90deg);
  transform-origin: top left;
  white-space: nowrap;
  text-align: left;
  position: absolute;
  letter-spacing: .25em;
  text-transform: uppercase;
}

.main_title{
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-size: 25px;
  letter-spacing: 0.5px;
  line-height: 1.5;
}

.sub_title{
  font-family: "Montserrat", sans-serif;
  font-size: 25px;letter-spacing: 1.88px;font-weight: 175;font-style: italic;
}

.brand img {width: 100%;  filter:none}
.mt80{ margin-top: 80px;}
.stage-item {background: #f5f5f500;}

.h1-title {
  margin-bottom: 2vmin;
  background: linear-gradient(to bottom, #ffde12, #f0ca97);
  background-clip: border-box;
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 6.25925926vmin;
  line-height: 1.3;
  font-family: 'Abril Fatface', cursive;
  font-weight: normal;
  text-align: left !important;
} 

.base-list > li::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: .7em;
  width: .25rem;
  height: .25rem;
  border-radius: 5rem;
  background: #fff;
}
 
.prolist{ width: 100%; margin-top: 25px;}
.prolist ul{ padding: 0px 0px 0px 0px; display: flex; flex-wrap: wrap;justify-content: space-between; margin-bottom: 0px;}
.prolist li{padding: 10px; margin-bottom: 10px; list-style: none; font-size: 25px; letter-spacing: 0.5px;width: 100%;font-weight: 500;}
 
.story_bg_reverse  { 
  padding-top: 21.01851852vmin;
  padding-bottom: 5vmin;
  color: #fff;
  background: #DD2E6A;
  background: -webkit-linear-gradient(90deg, rgba(221, 46, 106, 1) 0%, rgba(248, 158, 28, 1) 100%);
  background: -moz-linear-gradient(90deg, rgb(221, 46, 106) 0%, rgb(248, 158, 28) 100%);
  background: linear-gradient(90deg, rgb(221, 46, 106) 0%, rgb(248, 158, 28) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#DD2E6A", endColorstr="#F89E1C", GradientType=1);
}

.sec_pro_main_upper{
  padding-top: 5vmin;
  padding-bottom: 5vmin;
  background-color: #f4f4f4;
  opacity: 1;
  background-image: radial-gradient( ellipse farthest-corner at 4px 4px , #ffffff, #ffffff 50%, #f4f4f4 50%);
  background-size: 4px 4px;
} 

.sec_pro_main_lower{ position: relative;} 
.left_right_ani{animation: left_right_ani 6s ease-in-out infinite;}
.box-shadow1{box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}

@keyframes left_right_ani {
  0% { transform: translateX(0); }
  50% { transform: translateX(30px); }
  100% { transform: translateX(0); }
}

.iso_logo{width: 100%; text-align: center;}

.iso_logo img{width: 100%;}

.iso_logo_flex{
  display: flex;
  justify-content: end;
  align-items: end;
} 

.pro_high_text {
  font-size: 1.5rem;
  color: #fff;
  font-family: 'Libre Baskerville', serif;
  font-style: italic;
  line-height: 1.5;
  letter-spacing: -.01em;
}

/* product_gallery */

.product_gallery{ padding: 100px 0px 70px 0;}  

.product_gallery_title{ width: 100%; margin-bottom: 10px;}

.product_gallery_title h1{
  font-size: 30px !important;
  line-height: 1.3 !important;
  letter-spacing: 0;
  font-weight: 300;
  margin-bottom: 0px !important;
  font-family: "Montserrat", sans-serif;
}

.project-list-masonry .grid-item { width: 50%;  }
  
.project-masonry-title {
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 1px;
}

.project-masonry-detail {margin-top: 5px;  margin-bottom: 30px;}
.grid_flex{ display: flex; flex-wrap: wrap; justify-content: space-between;}
.grid1{width: 100%; position: relative; margin-bottom: 15px;}
.grid2{width: 49.5%; position: relative; margin-bottom: 15px;}
.grid3{width: 32.50%; position: relative; margin-bottom: 15px;}
.full_title_flex{width: 100%; display: flex; justify-content: space-between;}
.grid32{width: 32.50%; position: relative;}
.grid63{width: 63%; position: relative;}
.project-item{box-shadow: rgba(149, 157, 165, 0.3) 0px 8px 24px;}
.pro_left{width: 60.5%; position: relative; margin-bottom: 15px;}
.pro_right{width: 38%; position: relative; margin-bottom: 15px;}
.product_gallery2{ padding: 100px 0px 0px 0;}
.mb30{ margin-bottom: 30px;}
.mt30{ margin-top: 30px;}
.mt70{ margin-top: 70px;}
.page_bg{  background: url(../images/product/bg.webp) left center no-repeat;}
.color_li{ color: #000;}
.bgli{padding: 10px;  backdrop-filter: blur(15px);} 

.explore_gallery {
  font-size: 15px;
  font-weight: 600;
  line-height: 1.06060606;
  border: solid 1px #a0a0a093;
  padding: 10px;
  transition: all 0.5s ease-in-out;
  margin-top: 0px;
  letter-spacing: 1px;
}   

.explore_gallery a{color: #000; text-decoration: none;}
.explore_gallery:hover { transform: translateY(-3px); transition: all 0.5s ease-in-out;} 
.amazingslider-arrow-right-1,.amazingslider-arrow-left-1{ display: none !important;}
.extensive_small{ font-size: 18px;}
.laminated_rolls{ width: 100%;}
.laminated_rolls img{ width: 100%;}

/* .zooming:hover{} */

.grid1:hover .zooming img{ transform: scale(1.08);}
.grid1:hover .gallery_thumb_title{opacity: 1; transition: all 1s ease-in-out;}
.grid2:hover .zooming img{transform: scale(1.08);}
.grid2:hover .gallery_thumb_title{opacity: 1;  transition: all 1s ease-in-out;}
.grid3:hover .zooming img{transform: scale(1.08);}
.grid3:hover .gallery_thumb_title{opacity: 1; transition: all 1s ease-in-out;}
.gallery_thumb_title{
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 1px;
  position: absolute;
  z-index: 9;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  opacity: 0;
  display: flex;
  justify-content: left;
  align-items: end;
  background-color: rgb(0, 0, 0, 0.5);
  color: #FFF;
  transition: all 1s ease-in-out;
  padding: 20px;
}  

.project-item{position: relative;}
.download_brochure{  width: 195px;}
.download_brochure a{
  color: #000;
  text-decoration: none;
  font-weight: 500;
  letter-spacing: 0.5px;
  background-image: linear-gradient(0, #0A3D5B, #0A3D5B);
  background-size: 0;
  transition: .8s;
  background-repeat: no-repeat;
  padding:5px 10px;
  border: solid 1px #FFAB37;
  border-radius: 5px;
} 

.download_brochure a:hover { background-size: 100%;    color: #fff;}

.brochure_flex{
  display: flex;
  justify-content: end;
  align-items: center;
}

.project-masonry-photo img { border-radius: 5px;}

.pro_mt{ margin-top: 40px;}

.pro_title{
  line-height: 1.3;
  font-size: 27px;
  font-weight: 600;
}

.mb40{ margin-bottom: 40px;}

.wbtn{width: auto;}

.pc_peoducts{display: inherit !important;}
.mo_peoducts{display: none !important;}

@media screen and (min-width:1900px) and (max-width:1920px){
html > body .mt80 {margin-top: -17px;}
.prolist li{margin-bottom: 0px;padding: 8px;}
.header_tp{padding-bottom: 0px;padding-top: 140px;}
.img_mb{margin-bottom: -25px;}
.pc_mt65{margin-top: 65px;}
.img_mt22{margin-top: -22px;}
} 

@media screen and (min-width:1400px) and (max-width:1899px){
html > body .mt80 {margin-top: -17px;}
.prolist li{margin-bottom: 0px;padding: 8px;}
.header_tp{padding-bottom: 0px;padding-top: 140px; }
.img_mb{margin-bottom: -25px;}
.pc_mt65{margin-top: 65px;}
.img_mt22{margin-top: -22px;}
}

@media screen and (min-width:1300px) and (max-width:1399px){
.pc_mt40{margin-top: 40px;}
.pc_mt-60{margin-top: -60px;}
.pc_mt50{margin-top: 50px !important;}
}

@media screen and (min-width:1050px) and (max-width:1366px){
.extensive_small {  font-size: 15px;}
.product_gallery { padding: 50px 0px 20px 0;}
.product_gallery_title h1 {  font-size: 25px !important;} 
.cta_oth {right: 130px;}
.h1-title {font-size: 4.25925926vmin;}

.prolist li {
  padding: 5px 10px;
  margin-bottom: 10px;
  list-style: none;
  font-size: 20px;
  letter-spacing: 0.5px; 
  width: 100%;
  font-weight: 300;
}

.header_tp{  padding-top: 140px;  padding-bottom: 0px; }
.pc_mt0{margin-top: 0px !important;}
.pc_mb0{margin-bottom: 0px !important;}
.sec_pro_main_upper{padding-bottom: 0px;}
.pc_mt-50{margin-top: -50px;}
.prolist{margin-top: 0px;}
.pc_mt10{margin-bottom: 10px;}
.pc_mb-20{margin-bottom: -20px;}
}

@media screen and (min-width:1200px) and (max-width:1299px){
.pc_mb-20{margin-bottom: -20px}
.pc_mt40{ margin-top: 40px;}
}

@media screen and (min-width:1050px) and (max-width:1299px){
p, .fotter_title p, .flash-descrm, .equipment li, .flash-descr  { font-size: 15px !important;}
.bt_copyright_inr p{ font-size: 10px !important;} 
}

@media screen and (max-width:767px){
.pro_dire{ overflow-x: hidden;}
.brochure_flex { justify-content: start;}
.download_brochure { margin-top: 15px;}
.pc_peoducts{display: none !important;}
.mo_peoducts{display: inherit !important;}
p, .fotter_title p, .flash-descrm, .equipment li, .flash-descr  { font-size: 16px !important;}
.bt_copyright_inr p{ font-size: 10px !important;} 
.col-9 {flex: 0 0 100%;max-width: 100%;}
.header_tp{padding-top: 130px; position: relative;padding-bottom: 0px;}
.h1-title{font-size: 5.259vmin; background: none; -webkit-text-fill-color: #fff; letter-spacing: 1px;}
p{font-size: 16px; }
.flash-descr{font-size: 16px; }
html > body .mt20 {margin-top: 5px;}
.col-3 {flex: 0 0 100%; max-width: 100%;}
.iso_logo img {width: 250px;padding-top: 20px; margin: 0px auto;}
html > body .mt80 {margin-top: -30px;}
.prolist{margin-top: 40px; }
.prolist li{font-size: 18px; padding: 0px;}
.sec_pro_main_lower::before{width: 100%; }
.sec_pro_main_upper{padding-top: 0px;}
.res_pt10{padding-top: 10px !important;}
.res_mtb60{margin-top: -87px;margin-bottom: -80px;  }
.flex_dir{flex-direction: column-reverse;}
.product_vertical-text-right{ margin-left: 14px;}
.product_vertical-text-right {  left: 0px !important;  top: -32px;  transform: rotate(0deg);}
.brand img {  width: 100px;  filter: none;}
.mob_mt30{ margin-top: 30px;}
.product_gallery {  padding: 40px 0px 30px 0;}
.product_gallery_title h1 { font-size: 20px !important;  font-weight: 400;}
.grid2 { width: 100%;}
.grid3 { width: 100%;}
.grid63 { width: 100%;}
.grid32 { width: 100%;}
.pro_left { width: 100%;}
.pro_right { width: 100%;}
.mob_mt_0{ margin-top: 0 !important;}
.mob_mt_20{ margin-top: 20px !important;}
.mob_mt_35{ margin-top: 35px !important;}
.mob_mt_50{ margin-top: 50px !important;}
.pro_title { font-size: 20px;  font-weight: 500;}
}

@media screen and (min-width:576px) and (max-width:767px){
.col-sm-5 {flex: 0 0 100%;max-width: 100%;} 
.res_mt50{margin-top: 10px;}
.col-sm-7 {-ms-flex: 0 0 58.333333%;flex: 0 0 100%;max-width: 100%;}
.res_mt64{margin-top: -64px;margin-bottom: -13px;}
.res_mt35{margin-top: 35px !important;}
}

@media screen and (min-width:350px) and (max-width:575px){
.res_pl25{padding-left: 25px !important;}
.product_vertical-text-right {margin-left: 21px; font-weight: 500;}
.prolist {margin-top: 0px;}
.res_mb30{margin-bottom: 30px;}
.res_mt40{margin-top: 40px;}
.res_mt20{margin-top: 20px;}
.res_mtb60 {margin-top: -66px;margin-bottom: -46px;} 
.pro_dire{flex-direction: column-reverse;}
ul{margin-bottom: 0px !important;}
.res_mt35{margin-top: 35px !important;}
.res_mt-54{margin-top: -45px;}
}